package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.Sfc;

public class SfcDto extends Sfc {
    String resrce;

    String operation;

    public String getOperation() {
        return operation;
    }

    public void setOperation(String operation) {
        this.operation = operation;
    }

    public String getResrce() {
        return resrce;
    }

    public void setResrce(String resrce) {
        this.resrce = resrce;
    }
}
